# Crack Preventer

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Common |
| Category | Seafaring |
| Slot Type | Captain |
| Scope | Affects ship |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Hitpoints | Ship | +10% | Ship |
| Damage Slowdown | Ship | -25% | Ship |

## Improves Buildings

- Ships

## Source

All traders

## Stack Rules

Unknown

## Usage Patterns

Slot into a ship's Captain slot to increase hitpoints by 10% and reduce damage-based slowdown by 25%.

## Common Pitfalls

Only affects the ship it is equipped on; no area-of-effect benefits.
